/* Class = "NSPanel"; title = "Window"; ObjectID = "100"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "ページとスタイルを表示";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "スタイル";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "新規";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "更新";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "元に戻す";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "名前の変更...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "スタイル名を変更";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "スタイル名を変更";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "削除...";